Bug 142170 - uses obsolete grub.conf
uses obsolete grub.conf
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-07 15:26 EST by GeoffLeach
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:11:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2004-12-07 15:26:36 EST
Description of problem:
On install of Core 3, /boot was moved from /dev/sda2 to /dev/sda3.
Grub however, continued to boot from /dev/sda2 until the partition was
reformatted, at which point it could not find any grub.conf.
Examination of the partitions with a rescue disk showed that all was
as it should be.

Version-Release number of selected component (if applicable):
grub-0.95-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-12-08 10:41:29 EST
How did /boot move?
Comment 2 John Thacker 2006-11-05 11:11:47 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.